Subject: [dhcwg] Fwd: I-D ACTION:draft-ietf-geopriv-dhcp-civil-00.txt

From: John Schnizlein <[email-masked]>
Date: Mon, 07 Jul 2003 20:09:13 -0400

Another DHCP option for location that is under consideration in the
GeoPriv WG, to which you may recall the DHC WG sent the GeoLoc DHCP option.

While the principle is that the GeoPriv WG would best determine the nature
of the contents, the appropriateness of the format for DHCP should be
reviewed by DHCP experts.

John

>Date: Wed, 02 Jul 2003 16:15:59 -0400
>Cc: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>This draft is a work item of the Geographic Location/Privacy Working Group of the IETF.
>
>        Title           : DHCP Option for Civil Location
>        Author(s)       : H. Schulzrinne
>        Filename        : draft-ietf-geopriv-dhcp-civil-00.txt
>        Pages           : 8
>        Date            : 2003-7-2
>        
>This document specifies a Dynamic Host Configuration Protocol option
>for the civil (country, street and community) location of the client.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-geopriv-dhcp-civil-00.txt
>
>...
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>        [email-masked].
>In the body type:
>        "FILE /internet-drafts/draft-ietf-geopriv-dhcp-civil-00.txt".
>        
>NOTE:   The mail server at ietf.org can return the document in
>        MIME-encoded form by using the "mpack" utility.  To use this
>        feature, insert the command "ENCODING mime" before the "FILE"
>        command.  To decode the response(s), you will need "munpack" or
>        a MIME-compliant mail reader.  Different MIME-compliant mail readers
>        exhibit different behavior, especially when dealing with
>        "multipart" MIME messages (i.e. documents which have been split
>        up into multiple messages), so check your local documentation on
>        how to manipulate these messages.
>                
>                
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-geopriv-dhcp-civil-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-geopriv-dhcp-civil-00.txt>

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg